name: Alexis Bryson
locality: 
country: Remote
role: <a href="">Senior Program Manager, Field Enablement</a>
reports_to: monica-gomez
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: abryson
departments:
  - Enablement
specialty: "Sales"
expertise:
story:

